uuid: 9d2e0b89-d4b2-4a25-975a-5bec0b63d841
langcode: en
status: true
dependencies:
  config:
    - node.type.brand
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.brand
target_entity_type_id: node
target_bundle: brand
default_langcode: site_default
language_alterable: true
